/* general colors */
a {color:blue;}
body {color:#fff;}
button { background:transparent; color:#f000000; }
#external_wrap { background:#FCEDE0; background-repeat:no-repeat; background-size:130% auto; background-position:center center;}
.modal-content{
    background-color: #F6CD91;
}
/* background color for box element */
.background_chat { background:#F6CD91; border:1px solid #000000;}
.background_login {background:#F6CD91;}
.background_box { background:#fff; color:#111; border:none;}
.background_menu_footer { background:#F6CD91; }
.panels,.panels_left { background:#F6CD91;}
#chat_error { background:#111; }
#inner_header, #header_login{ 
	background: url('logo/logo_schweizerchat_gruen.png'); 
	/*background: url('logo/christmas.png'); */
	background-repeat:no-repeat; 
	background-size:auto 100%; 
	background-position:left center; 
}
#menu_private { background:#F6CD91;}

/* chat logs switch colors */
.log1 {	background:none; }
.log2 { background:#FFEFD5; }
.ch_logs { border-bottom:none;}

/* separator colors */
.user_separator { border-bottom:1px solid #FFD700; }
.user_option_separator { border-bottom:1px solid #000000; }
.top_separator { border-top:1px solid #000000; }
.right_separator { border-right:1px solid #000000; }
.bottom_separator { border-bottom:none; }

/* user list drop down colors */
.user_option_list { background:#FCEDE0; color:#000000; }

/* button and element colors */
.sub_button { background:#ff8c00; color:#000000;}
#submit_button { background: #ff8c00; } /* this is main button send */
.sub_element { background:#FFFFFF; color:#000000;}
.empty_element { background:#FF8C00; color:#f000000; }
.selected_element { background:#F4A460; color:#000000;}
.hover_element:hover { background:#FCEDE0; color:#fff;}

/* ads background */
#show_chat_ads { background:#F6CD91 !important;}

/* special colors and sub colors */
.error { color:red;}
.success { color:green;}
.away { color:#555; }
.my_notice { background:#ffff99; padding:3px;}
.sub_color2 { color:#000000;}
.sub_color { color:#000000; }
.hide_private_title { color:#ccc; }
.tooltip:hover:before, .tooltip2:hover:before, .tooltip3:hover:before { border-color: #77d220 transparent;}
.tooltip:hover:after, .tooltip2:hover:after, .tooltip3:hover:after { background: none repeat scroll 0 0 #77d220; color: #000000;}

/* private chat color message */

.target_private {color:#000; background:#c3da8e;}
.hunter_private {color:#000; background:#cbcbcb;}

/* inside chat color */
.datechat {color:#666;}
.me {color:#003366; background:#E8F2FC;}
.global { color:#5f1d1d; background:#ffecec;}
.private { color:#294229; background:#daf0da;}
.private_reply { background:#8ea68e; color:#fff;}
.seen { color:#3f2d4f; background:#eeeaf2;}
.delete_log, .logs_date {color:#ccc;}

/* user color and special user color */
.system { color:#666 !important;}
.admin{ color:red;}
.sadmin { color:red; }
.modo  {color:#FF0000 !important;}
.vip {color:#009966;}
.user {color:red;}
.guest {color:orange;}

/* color picker and tools bar */

.bar_options{ border-left:1px solid #000000; border-right:1px solid #000000;} /* change the bar element separator */
#picker_box, #list_emoticon { background:#ededed; } /* change the background color of box */
.sel_item { background:#F6CD91;} /* change background of element when selected on bar */
.pick_color, .wrap_picker { border-left:1px solid #F6CD91; border-bottom:1px solid #000000; border-top:1px solid #F6CD91; border-right:1px solid #000000; } /* change border of element and subelement */
#smile_content { background:#fff;} /* change background of emoticon content */
.blue{
	color:blue;
}
.red{
	color:red;
}


.frame::-webkit-scrollbar {
    -webkit-appearance: none;
}

.frame::-webkit-scrollbar:vertical {
    width: 11px;
}

.frame::-webkit-scrollbar:horizontal {
    height: 11px;
}

.frame::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.frame::-webkit-scrollbar-track { 
    background-color: #fff; 
    border-radius: 8px; 
}